Mailinglist Archive: opensuse (3378 mails)

< Previous Next >
Re: [SLE] 2.4.18 & nvidia
  • From: Anders Johansson <andjoh@xxxxxxxxxxxxxxxxxxxxx>
  • Date: Fri, 19 Apr 2002 02:23:26 +0200
  • Message-id: <200204190223.26129.andjoh@xxxxxxxxxxxxxxxxxxxxx>
On Friday 19 April 2002 01:32, Mark Doucette wrote:
> If you are trying to install a 'made for suse 7.3' version of the nvidia
> drivers, then it won't work as it will be made for the default kernel of
> 7.3 which is 2.4.10, or the updated version of 2.4.16. At 2.4.18 you
> will most likely have to get the source straight from nvidia or the src
> rpms and do a rpm --rebuild *.rpm to taylor it to your system. I am
> running a vanilla 2.4.18 kernel, as I missed out on getting the
> 'suseified' version b4 the mantel directory went empty, and the drivers
> compiled fine for me.

You can also get the binary version built for suse 8.0, since 8.0 is running
2.4.18.

Anders

< Previous Next >
Follow Ups